@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header > div { height:50px; }
#Header .logo { width:200px; float:inherit; margin:auto; padding-top:10px; padding-bottom:10px; }
#Header .right{ display:none; }

/*----------------------------------------------------------------------*/
/* Menu */
#Menu{ display:none;}

/*----------------------------------------------------------------------*/
/*Footer */
#Footer > div{ padding:20px 10px; }
.footer_menu{ display:none; }

/* footer-info */
.footer_info { text-align:center; }
.footer_info .img{ max-width:200px; margin:auto; margin-bottom:10px; }
.footer_info .info-box .text a{ padding:5px 10px; margin-bottom:5px; margin-top:5px; }
.footer_info .info-box .text a.map{ display:block; }


/*----------------------------------------------------------------------*/
/* IndexCenter */
/*共用區塊*/
#IndexCenter{ padding-top:20px; }
#IndexCenter > div{ padding:0 10px; }
.btn a{ line-height:30px; }


/*----------------------------------------------------------------------*/
/* 焦點訊息 */
.IndexTopNews{ margin-bottom:1rem; }
.IndexTopNews > div{ 
	padding:10px 1rem; 
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px; 
}
.IndexTopNews .indexTitle h3 span{ font-size:1.125em;}
.IndexTopNews .indexTitle{ text-align:center; margin-bottom:10px; }
.IndexTopNews .info_box{ width:100%; margin:auto; text-align:center; }
.IndexTopNews .info_box .img{ width:100%; max-width:165px; height:110px;  display:inline-block; margin-bottom:10px; }
.IndexTopNews > div::before{ top:10px; left:10px; margin-top:0;}
.IndexTopNews > div::after{ top:10px; right:10px; margin-top:0;}
.IndexTopNews .info_box .cont span{ text-align:left; }


/*----------------------------------------------------------------------*/
/* 最新訊息 */
.IndexNews{ margin-bottom:1rem; }
.IndexNews .tabStyle .tabs ul li.active a::before{ bottom:-13px; }
.IndexNews .tabStyle .tabs ul li.active a::after{ bottom:-15px; }
.IndexNews.item{ width:100%; }
.IndexNews > div{ padding:15px 20px; }
.IndexNews .indexTitle{ margin-bottom:10px; }
.IndexNews .tabStyle .tabs{ background-color:transparent; border:0; }
.IndexNews .tabStyle .tabs ul li{ margin-right:5px; margin-bottom: 5px; }
.IndexNews .tabStyle .tabs ul li a{ line-height:35px; background-color:#ae663f; 
    border: 2px solid #ae663f;
    color:#e7b397;
    padding: 5px 8px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;  
}
.IndexNews .tabStyle .tabs ul li.active a{ border: 2px solid #ad643c; background-color:#efe5df; color:#444;}
.IndexNews .tabStyle .tabs ul li.active a::before,.tabStyle .tabs ul li.active a::after{ display:none; }
.IndexNews .cont_box ul{ padding:15px 10px 5px; margin-bottom:5px; }
.IndexNews .cont_box li{ line-height:24px; border-bottom:1px dashed #dd9772; padding:5px 0; }
.IndexNews .cont_box .date{ padding-right:10px;}
.IndexNews .cont_box .cont a{ font-size:0.875em; }
.IndexNews .btn{ text-align:center; }

@media screen and (max-width: 480px) {
    .IndexNews .tabStyle .tabs ul { padding: 0 5px; }
    .IndexNews .tabStyle .tabs ul li a{ font-size:0.875em; }
    .IndexNews .cont_box ul{ padding-top:5px; }
    .IndexNews > div{ padding:15px 10px; }
}


/*----------------------------------------------------------------------*/
/* 年度考試簡章+英聽+學測+指考 */
.IndexMain > div{ padding:5px; margin-bottom:10px;}

/* 年度考試簡章 */
.IndexExamForm{ padding: 10px 1rem 5px; margin-bottom:5px; }
.IndexExamForm .indexTitle{ margin-bottom:10px; text-align:center; }
.IndexExamForm .indexTitle h3{ font-size:1.125em;}
.IndexExamForm .btn_list{text-align:center;}
.IndexExamForm .btn_list li{ margin-right:5px; margin-bottom:15px; }
.IndexExamForm .btn_list li a{ padding: 5px 10px; }
.IndexExamForm .btn_list li a::after{ display:none; }

/* 三個測驗大區塊 */
.IndexExamPoint .item{ margin-bottom:5px; }
.IndexExamPoint .indexTitle{ padding:5px; }
.IndexExamPoint .indexTitle h3{ font-size:1.125em; letter-spacing:0.02em; }	
.IndexExamPoint .news-box{ padding:8px; }
.IndexExamPoint .news-box .title{font-size:1.063em; margin-bottom:5px;}
.IndexExamPoint .news-box .date{ font-size:0.873em; }
.IndexExamPoint .news-box ul{ margin-bottom:10px;}
.IndexExamPoint .news-box ul li{ margin-bottom:5px; padding:2px 0; border-bottom:1px dashed #ddd; }

.IndexExamPoint .info_box{ padding:5px 10px; }
.IndexExamPoint .media-wrap{ width:60%; margin-bottom:15px; }
.IndexExamPoint .tag-list li{ margin-bottom:8px;}
.IndexExamPoint .tag-list li a{ font-size:0.875em; line-height:26px; }
.IndexExamPoint .tag-list li a::before{ top: 0; }

/*----------------------------------------------------------------------*/
/* 生涯輔導 + 素養命題 + 選才育才*/
.IndexMain2 .indexTitle h3{ font-size:1.25em; margin-bottom:10px;}
.IndexMain2 .indexTitle h3::before, .IndexMain2 .indexTitle h3::after{ display:none;}
.IndexMain2 > .item{ margin-bottom:10px; }
.IndexMain2 .item:nth-child(3){ width:100%; float:left; }

.IndexMain2 .item{ width:100%; float:none;}
.IndexMain2 .item > div{ padding:10px 10px 5px; }
.IndexMain2 .item .desc{ margin-bottom:10px; }
.IndexMain2 .item .btn_box > div{ width:32%; float:left; margin-right:5px; margin-bottom:8px; }
.IndexMain2 .item .btn_box > div:nth-child(3n+3){ margin-right:0; }
.IndexMain2 .item .btn_box a{ padding: 5px; }
.IndexMain2 .item .btn_box a img{ max-width:35px; vertical-align: middle; }
.IndexMain2 .item .btn_box a span{ vertical-align: middle; font-size:1em; display:inline-block; }

@media screen and (max-width: 480px) {
	.IndexMain2 .item .desc{ display:none; }
	.IndexMain2 .item .btn_box > div{ width:100%; margin-bottom:10px; }
	.IndexMain2 .item .btn_box > div span{ display:inline-block; }
	.IndexMain2 .item .btn_box a img{ max-width:30px;  }
    .IndexMain2 .item .btn_box a{ padding:8px; }
}

/* 生涯輔導 */
.IndexCareer.item{ margin-right:10px; }

/*----------------------------------------------------------------------*/
/*選才電子報*/
.IndexNewsletter{ margin-bottom:15px; }
.IndexNewsletter > div{ padding:10px; text-align:center; }
.IndexNewsletter .indexTitle{margin-bottom:10px;}
.IndexNewsletter .indexTitle img{ display:none; }
.IndexNewsletter .indexTitle h3{ font-size:1.25em; text-align:center;}

.IndexNewsletter .left_col { width:100%; border:0;  }
.IndexNewsletter .left_col .issue{ display:inline-block; }
.IndexNewsletter .left_col .issue .img{ float:left; max-width:150px; }
.IndexNewsletter .left_col .issue .list-box{ margin-left:150px; padding:10px 0 10px 10px;}
.IndexNewsletter .left_col .issue .list-box ul{ margin-bottom:10px;}
.IndexNewsletter .left_col .issue .list-box li{ margin-bottom:10px; }

.IndexNewsletter .right_col{ padding:10px 0px; position:relative; margin-top:10px; border:0; border-top:1px solid #e5e5e5;}
.IndexNewsletter .right_col .tt{ font-size:1.125em; margin-bottom:10px; }
.IndexNewsletter .right_col .desc{ font-size:0.875em; line-height:24px; margin-bottom:15px; }
.IndexNewsletter .right_col .list-box ul li{ display:inline-block; margin-bottom:15px; margin-right:10px;}
.IndexNewsletter .right_col .list-box ul li a{ padding:0 15px; line-height:35px; }
.IndexNewsletter .right_col .list-box ul li a img{ max-width:30px; margin-top:-5px; }

@media screen and (min-width: 320px) and (max-width: 480px) {
	.IndexNewsletter .left_col .issue .img{  max-width:120px; }
	.IndexNewsletter .left_col .issue .list-box{ margin-left:120px; padding:5px 10px;}
	.IndexNewsletter .left_col .issue .list-box li a{ font-size:0.938em; }
}

/*----------------------------------------------------------------------*/
/*熱門出版品*/
.IndexPublication > div{ padding:20px 0; }
.IndexPublication .indexTitle{ margin-bottom:20px; text-align:center; }
.IndexPublication .indexTitle h3{ display:inline-block; font-size:1.25em; position:relative; margin-bottom:15px; } 
.IndexPublication .indexTitle .item { margin-bottom:15px;  }
.IndexPublication .indexTitle .item li{  margin-right:15px; }
.IndexPublication .indexTitle .item li a{ font-size:1.125em; }
.IndexPublication .indexTitle .item li a::after{ opacity:1;}

.list_publish_box{ margin-bottom:15px; }
.list_publish_box .owl-carousel{ padding:0 40px; }
.list_publish_box .item .img-box img{ max-height:200px; }


/*----------------------------------------------------------------------*/
/*相關網站*/
.IndexLinks > div{ padding:25px 0; }
.IndexLinks .indexTitle{ margin-bottom:25px; text-align:center; }
.IndexLinks .indexTitle h3{ display:inline-block; font-size:1.25em;  } 
.IndexLinks .list-box ul{ text-align:center; }

@media screen and ( max-width: 479px) {
	.IndexLinks .list-box li { width:32%; }
}
@media screen and ( min-width: 480px) {
	.IndexLinks .list-box li { width:28%; }
}


/*===================================以下為內頁===================================*/
/*----------------------------------------------------------------------*/
/* 內頁 */
#Center.content > div { padding:10px 10px 20px; }
#ColumnCenter { padding:20px 10px;}
.InsideContBox{ padding-right:0;}


/*----------------------------------------------------------------------*/
/* 標題 */
.PageTitle{ display:block;}
.page_header .PageTitle{ float:none;}
.page_header #Breadcrumbs{ clear:both; display:block; float:none;}

/*文章日期*/
.postdate{ margin-top:10px; }

/*文章更新日期*/
.post_info { text-align:left; }


/*----------------------------------------------------------------------*/
/* 左側欄選單 */
#ColumnLeft{ display:none; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
.ToolBar{ margin-bottom:0; border-top:0;}
.ToolBar .colm_left { display:none; }
.ToolBar dl.font_size::after{ display:none;}
.ToolBar dl.font_size{ margin-bottom:10px;}
.ToolBar dl.share{ margin-bottom:15px;}

#Breadcrumbs{ margin-top:0;}
#Breadcrumbs ul{padding: 3px 0 0px 5px;}

/* 頁碼 */
#Pagination { margin-top:0; }
#Pagination a { margin:0 5px; display:none;	}
#Pagination a.prev, #Pagination a.next, #Pagination .current { display:inline-block; }
#Pagination .setting { display:none; }

/* 編輯器 */
.editable_content blockquote { padding:40px 30px; }
.editable_content ol { margin-left:20px; }
.editable_content ul { margin-left:20px; }
.editable_content .imgleft, .editable_content .imgright { float:none !important; clear:both; max-width:100%; text-align:center; margin-top:0; margin-bottom:20px; margin-left:auto; margin-right:auto; }
.editable_content .district .img.left, .editable_content .district .img.right { 
	float:none; clear:both; max-width:100%; text-align:center; margin-bottom:20px; margin-left:auto; margin-right:auto; 
}

/* colorbox */
@media screen and (min-width: 535px) and (max-width: 639px){
	#colorbox_thum a { width:150px; margin:8px;}
}

@media screen and (min-width: 481px) and (max-width: 534px){
	#colorbox_thum a { width:150px; margin:5px;}
}

@media screen and (max-width: 480px){
	#colorbox_thum a { width:140px; margin:5px;}
}

@media screen and (max-width: 360px){
	#colorbox_thum a { width:135px; margin:5px;}
	#colorbox_thum a:nth-child(2n+1){ margin-left:0;}
	#colorbox_thum a:nth-child(2n+2){ margin-right:0;}
}

/* 文章列表 */
h3.article_title { font-size:175%; }

/* 上下篇文章 */
.prevNextLink .prev, .prevNextLink .next { width:100%; float:none; margin-bottom:30px; }

/* 文章標籤 */
.article_tag dl > * { height:32px; line-height:32px; }
.article_tag dt::after { content:'：'; }
.article_tag dd::before{ content:''; }
.article_tag dd a { 
    background-color:#e5e5e5; color:#444; padding:0 8px; text-decoration:none; 
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
}
.article_tag dd a:hover { background-color:#ea5597; color:#fff; }


/*----------------------------------------------------------------------*/
/* 考試單元共用 */
/*小首頁*/
.testHomeBox .news_point{ margin-bottom:30px; }
.testHomeBox .news_point .title{ margin-bottom:0; padding:10px 15px; 
    -webkit-border-top-left-radius:10px;
    -moz-border-top-left-radius:10px;
    border-top-left-radius:10px; 
    -webkit-border-top-right-radius:10px;
    -moz-border-top-right-radius:10px;
    border-top-right-radius:10px; 
}
.testHomeBox .news_point .cont{ padding:10px 15px;
    -webkit-border-bottom-left-radius:10px;
    -moz-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px; 
    -webkit-border-bottom-right-radius:10px;
    -moz-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px; 	
}
.signUpBtn{ margin-top:30px; margin-bottom:40px; }

.testHomeBox .col_test_box .item{ margin-bottom:20px; border-bottom:1px solid #ddd; padding-bottom:20px; }
.testHomeBox .col_test_box .item:last-child{ margin-bottom:0; border-bottom:0; padding-bottom:0; }


/* 考試說明 */
.exam_btn_list ul li{ text-align:center; }

@media screen and ( max-width: 479px){
    .exam_btn_list ul li{ width:50%; margin-right:0; float:left; }
    .exam_btn_list ul li:nth-child(2n+1){ padding-right:10px; }
    .exam_btn_list ul li:nth-child(2n+2){ padding-left:10px; }
}

/*文字+檔案下載列表樣式*/
.testListTable{ margin-top:20px; }
.testListTable table,.testListTable table tbody, .testListTable table tr, .testListTable table th, 
.testListTable table td,.testListTable table caption { 
    display:block; 
}
.testListTable table caption{ margin-bottom:5px; }
.testListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.testListTable table tr { padding:5px 10px; border-bottom:1px dashed #ccc; }
.testListTable table tr:nth-child(2){ border-top:1px dashed #ccc; }

.testListTable table tr:nth-child(2n+2) { background-color:#f7f7f7;}
.testListTable table tr:nth-child(2n+3) { background-color:#fff;}
.testListTable table th{ color:#000; font-weight:bold; }
.testListTable table td { margin:5px 0; text-align:left; }

.testListTable table td::before{    
    font-weight: bold;
    content: attr(data-th)"：";
    display: inline-block;    
}

.testListTable table td.download ul{ display:inline-block; }
.testListTable table td.download ul li{ padding-bottom:5px; padding-right:8px; margin-right:12px; }
.testListTable table td.desc{ color:#555; line-height:190%; }

/*分類按鈕*/
.tagList{ margin-top:10px; }
.tagList ul li{ margin-bottom:20px; margin-right:5px; }


/*----------------------------------------------------------------------*/
/* 常見問與答 */
.QnaList > ul > li{ padding:15px 0; }
.QnaList > ul > li > div{ padding-left: 40px; }
.QnaList .ques { font-size:1.063em; padding-top:3px; padding-bottom: 3px; }
.QnaList .ques::before { width:30px; height:30px; line-height:30px; font-size:16px; }
.QnaList .ans{ padding-bottom:10px; }
.QnaList .ans::before{ top:15px; left:0;width:30px; height:30px; line-height:30px; }


/*----------------------------------------------------------------------*/
/* 選才電子報 */
.newsletterBox{ margin-top:20px; }
.newsletterBox #KeyVisual{ margin-bottom:30px; }
.newsletterBox h3.title{ font-size:1.375em; }
.newsletterBox h4.title{ font-size:1.25em; }

.ArticleList .item{ width:100%; float:none; }
.ArticleList .item .title a{ font-size:1.063em; }
.ArticleList .item:nth-child(odd) > div{ padding-right:0; }
.ArticleList .item:nth-child(even) > div{ padding-left:0; }
.ArticleList .item .info{ padding-bottom:4px; margin-bottom:2px; }

.category_list .title{ font-size:1.063em; line-height:35px; }
.category_list .item ul li{ margin-bottom:5px; }
.category_list .item ul li a{ font-size:0.938em; }

.newsletterBox .link_box{ padding:20px 15px; }
.newsletterBox .link_box .cont{ text-align: center; }
.newsletterBox .link_box .img{ display:inline-block; float:none; margin-bottom:10px; }
.newsletterBox .link_box .img1{ max-width:80px; }
.newsletterBox .link_box .img2{ max-width:110px; }
.newsletterBox .link_box .text{ padding:10px; clear:both; }
.newsletterBox .link_box .links{ padding-top:15px; text-align:center; }
.newsletterBox .link_box .links .btn{ display:inline-block; margin-right:10px; margin-bottom:10px; }
.newsletterBox .link_box .links .btn:last-child{ margin-right:0; }
.newsletterBox .link_box .links .btn a{ padding:5px 20px; }


/*----------------------------------------------------------------------*/
/* KeyVisual */
#KeyVisual{ margin-bottom:20px; }
#KeyVisual::after{ display:none; }
#KeyVisual .bx-wrapper .bx-pager { display:none; }
#KeyVisual .bx-wrapper .bx-controls-direction a { width:36px; height:36px; margin-top:-18px; 
    box-shadow:0 5px 10px rgba(0,0,0,0.2); background-color: rgba(255,255,255,0.7);
}
#KeyVisual .bx-wrapper .bx-controls-direction a::after { width:12px; height:12px; margin-top:-7px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-prev{ left:10px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-next{ right:10px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-prev::after { left:14px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-next::after { right:14px; }

/*----------------------------------------------------------------------*/
/* 各期目錄 */
.MgzCatList .item { padding-left:15px; padding-right:15px; }
@media screen and (max-width: 479px) {
    .MgzCatList .item { float:none; width:100%; max-width:260px; margin-left:auto; margin-right:auto; }
}
@media screen and (min-width: 480px) {
    .MgzCatList .item { width:50%; }
}


/*----------------------------------------------------------------------*/
/* 訂閱/取消電子報 */
.unsubscribe .FormElmt{ margin-bottom:30px; }
.unsubBtn{ text-align:left; }
.unsubBtn a{ display:block; max-width:100%; text-align:center; }


/*----------------------------------------------------------------------*/
/* 進階搜尋(選才電子報) */
.NewsletterSearch .FormGroup{ padding: 30px 10px 20px; }

/* 關鍵字搜尋結果頁 */
.ResultList .item{ padding:15px 20px; }
.ResultList .it-title li{ padding:10px 0; }


/*----------------------------------------------------------------------*/
/* 活動報名 */
.event_list_title{ margin-bottom:10px; }
.event_list_title span{ font-size:1.188em; }
.event_list_title.st1 span::after{ top:-1px; }

/* 活動中 */
.EventList.active{ margin-bottom:25px; }
.EventList.active .item{ width:100%; margin-left:0; margin-bottom:10px; }
.EventList.active .item > div{ padding:10px; }
.EventList.active .item .img{ float:left; width:40%; margin-right:15px; }
.EventList.active .item .title{ font-size:1.063em; }
.EventList.active .btn{ text-align:right; }
.EventList.active .btn a{ line-height:35px; }

/* 已結束活動 */
.EventList.fin .item{ width:47%; margin-left:15px; }
.EventList.fin .item:nth-child(2n+1){ margin-left:0; }
.EventList.fin .item .img img{ border:5px solid #fff; }

.cancelBtn{ margin-bottom:15px; }
.cancelBtn a{ line-height:35px; padding: 0 20px; }

/* 正/候補名單 */
.eventNameList > div{ padding:20px 15px; }

@media screen and ( max-width: 479px ){
    /* 活動中 */
    .EventList.active .item .desc{ 
        -webkit-line-clamp: 4;
        max-height:88px;
    }

    /* 已結束活動 */
    .EventList.fin .item .img img{ max-height:150px; }
}
@media screen and ( min-width: 480px ) and ( max-width: 639px ){
    /* 活動中 */
    .EventList.active .item .img{ width:25%; }

    /* 已結束活動 */
    .EventList.fin .item .img img{ max-height:220px; }
}

/*----------------------------------------------------------------------*/
/* 報名內容頁 */
.EventContWrap{ padding-top:10px; }
.EventContWrap .ListTable table tr{ border-bottom: 1px solid #ddd; }
.EventContWrap .ListTable table tr:nth-child(2){ border-top: 1px solid #ddd; }
.EventContWrap .ListTable table tr:nth-child(2n+2){ background-color:#fbf8f3; }

.EventContWrap .ListTable table th, .EventContWrap .ListTable table td{ font-size:0.938em; }
.EventContWrap .ListTable td.plan a,.EventContWrap .ListTable td.sign_up a,.EventContWrap .ListTable td.name a{
    line-height:32px;
    padding:0 15px;
}
.EventContWrap .ListTable td.plan,.EventContWrap .ListTable td.sign_up,.EventContWrap .ListTable td.name{
    display:inline-block; margin-right:5px;
}

/* 議程內容 */
.popup_detail .ListSearch{ padding:5px 0; }
.popup_detail .ListSearch.FormElmt .item input{ margin-bottom:0; }


/*----------------------------------------------------------------------*/
/* 資料填寫頁 */
/* 密碼登入 */
.fillBlock{ margin-bottom:20px; }
.fillBlock .ListSearch.FormElmt .item input{ margin-bottom:0; }
.fillBlock .ListSearch.FormElmt .item .label{ margin-bottom:5px; }
.fillBlock .FormElmt input[type="password"], .fillBlock .FormElmt input[type="text"]{ width:100%; max-width:100%; }
.fillBlock .ListSearch .item{ float:none; margin-right:0; }
.fillBlock .ListSearch.FormElmt .item .cont{ display:block; }

/* 資訊說明 */
.applyInfo{ margin-bottom:20px; margin-top: 20px; }
.applyInfo .title{ font-size:1.063em; }

@media screen and (min-width: 480px){
    /* 資訊說明 */
    .applyInfo .tt{ font-size:0.938em; }
}
@media screen and (max-width: 479px){
    /* 資訊說明 */
    .applyInfo .tt{ margin-bottom:5px; font-weight:bold; font-size:0.938em; }
    .applyInfo li > div{ float:none; }
}

/*----------------------------------------------------------------------*/
/* 報名完成 */
.completedBlock{ margin-bottom:20px; }
.completedBlock .box1{ padding: 20px 10px; }
.completedBlock .box1 .tt{ font-size:1.063em; }
.completedBlock .box2 .text{ font-size:1.063em; }


/*----------------------------------------------------------------------*/
/* 出版品 */
/* 出版品列表 */
.publicationList .item{ width:50%; padding:0 10px; margin-bottom:25px; }
.ProductBrief .info_list ul li{ font-size:1em; }
.ProductBrief .info_list li .tt{ margin-bottom:5px; }

@media screen and (max-width: 479px){
    .publicationList .item{ padding:0 8px; }
    .publicationList .item .img img{ max-height:160px; }
}

/* 出版品內容 */
.ProductBrief .img .slider-for{ height:300px; }
.ProductBrief .desc { padding-top:20px; }

.ProductBrief .pro_add_box ul li{ margin-bottom:15px; }
.ProductBrief .pro_add_box ul li > div{ display:inline-block; }
.ProductBrief .pro_add_box ul li .tt{ margin-bottom:5px; }
.ProductBrief .pro_add_box .discount > span{ display:inline;  margin-bottom:2px; }
.ProductBrief .pro_add_box .discount > span::after{ content:'｜'; color:#e3dac8; margin-left:2px;  }
.ProductBrief .pro_add_box .discount > span:last-child::after{ display:none; }


/*----------------------------------------------------------------------*/
/* 推薦商品 */
.recommendBuy .item .img-box img { max-height: 130px; }


/*----------------------------------------------------------------------*/
/* 購物車結帳小區塊按鈕 */
.shoppingCart_fixed{ width:55px; height:55px; left:5px; bottom:5px; }
.shoppingCart_fixed .text{ display:none; }


/*----------------------------------------------------------------------*/
/* 彈出視窗 */
.alert_box > div { max-height:90%; margin:20px; padding:20px; }
.alert_box .close { position:absolute; top:5px; right:5px; }


/*----------------------------------------------------------------------*/
/* 彈出視窗內容 */

/* 彈跳視窗裡的編輯器 */
.popup_detail .editable_content p{ margin-bottom:10px; }

/* 自己設定的純文字(目前沒有用,但先保留) */
.popup_detail .text ul li, .popup_detail .text ol li{ padding-top:3px; padding-bottom:3px; }


/*----------------------------------------------------------------------*/
/* 購物車清單 */
.SpCartWrap{ margin-top:20px; }
.SpCartWrap .text_box .text{ line-height:175%; }
.SpCartWrap .info_box{ text-align:left; }
.SpCartWrap .cont_top .popup_btns{ margin-bottom:20px; }
.SpCartWrap .cont_top .popup_btns a{ }

.pro_list{ margin-top:10px; margin-bottom:25px; }
.pro_list table tr{ padding:10px; }
.pro_list table tr th, .pro_list table tr td{ font-size:1em; text-align:left; width:100%; }
.pro_list table .title{ font-size:1.063em; margin-bottom:5px; }
.pro_list table, .pro_list table tbody, .pro_list table tr, 
.pro_list table th, .pro_list table td{ display: block; }
.pro_list table tr:first-child{
    position: absolute;
    left: -10000px;
    top: -10000px;
}
.pro_list table tr:nth-child(even){ border-bottom:1px solid #dedede;}
.pro_list table tr:nth-child(odd){ border-bottom:1px solid #dedede;}
.pro_list table td{ margin-bottom:10px; }
.pro_list table .dele{ display:inline-block; position:absolute; text-align:right; 
    top:10px; right:10px;
}
.pro_list table td.price, .pro_list table td.total{ text-align:left; }
.pro_list table td::before{
    color: #333;
    font-weight: bold;
    content: attr(data-th)"：";
    display: inline-block;
    margin-bottom: 3px;
}
.pro_list table td.dele::before, .pro_list table td.img::before, .pro_list table td.name::before{ 
    content:'';
}
.pro_list .discount span{ display:inline; }
.pro_list .discount span::after{ content:'|'; color:#bbb; margin-left:5px; }
.pro_list .discount span:last-child::after{ content:''; }
.pro_list .img img{ max-height:150px; }


/* 總金額 */
.total_amount .light{ font-size:1.25em; }


/* 贈送商品 */
.free_gift{ padding-top:15px; margin-bottom:20px;  }
.free_gift .text{ background-color:#eee; padding:5px 10px; font-weight:bold; color:#333; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    border-radius:5px;  
}
.free_gift .pro_list table .title{ font-size:1.063em; }


/* 選擇身分 */
.popupID{ margin-top:30px; }
.popupID .FormElmt{ margin-bottom:30px; }
.popupID table.FormTable > tbody > tr:first-child > th{ border: 0; } 
.popupID table.FormTable > tbody > tr:first-child > td{
     border: 0;  padding-bottom:10px;
}
.popupID table.FormTable > tbody > tr:first-child{ border-bottom:1px solid #dedede; }


/*----------------------------------------------------------------------*/
/* 結帳設定 */
.checkout .free_gift{ margin-bottom:2.5rem; }
.checkout .pro_list table td{ margin-bottom:5px; }

/* 表格樣式 */
.form_table_st1 tr { padding:7px 5px; }
.form_table_st1 tr th{ font-weight:bold; }
.form_table_st1 tr, .form_table_st1 tr th, .form_table_st1 tr td{ 
    display:block; width:100%; 
}
.form_table_st1 tr th, .form_table_st1 tr td{ 
    text-align:left; line-height:170%; 
}


/*----------------------------------------------------------------------*/
/* 搜尋結果 */
.SearchResult .desc{ line-height:175%; }


/*----------------------------------------------------------------------*/
/* 問卷表單 */
.QuesWarp .form_subgroup_title span{ font-size:1em; padding:0 8px; color:#222; }
.QuesWarp .editable_content .imgleft, .QuesWarp .editable_content .imgright{ 
    margin-right:auto; margin-left:0; margin-bottom:10px;  
}
.QuesTable .q_title{ line-height:26px; }
.QuesTable .q_title .editable_content p{ color:#222; }
.QuesTable tr td{ padding-left:5px; }

/* 問卷結果 */
.scoreResult .item{ padding: 15px 10px; }
.scoreResult .item .top > div{ display:block; }
.scoreResult .img{ max-width:80px; margin:auto; }
.scoreResult .score{ font-size:1.65em; }
.scoreResult .score span{ font-size:1.65em;  }
.scoreResult .desc li{ line-height:160%; padding:12px 15px; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable{ margin-top:0; margin-bottom:30px;}
.ListTable table, .ListTable table tbody, .ListTable table tr, .ListTable table th, .ListTable table td { display:block; }
.ListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable table tr { padding:10px; border-bottom:1px dashed #ddd; }
.ListTable table tr:nth-child(2){border-top:1px dashed #ddd;}

.ListTable table tr:nth-child(2n+2) { background-color:#f5f5f5;}
.ListTable table tr:nth-child(2n+3) { background-color:#fff;}
.ListTable table th, .ListTable table td{ font-size:100%;}

.ListTable table td { margin:3px 0; text-align:left;}
.ListTable table td.no { display:none; }
.ListTable table td::before { color:#333; font-weight:bold; content: attr(data-th)"："; display:inline-block; margin-bottom: 3px;}
.ListTable table td.no::before, .ListTable table td.date::before, .ListTable table td.title::before, .ListTable table td.type::before, .ListTable table td.thum::before,
.ListTable td.img::before, .ListTable td.thum::before, .ListTable table td.plan::before, .ListTable table td.sign_up::before, .ListTable table td.name::before { 
    content:""; 
}
.ListTable table td.title a{ color:#4d4d4d; }
.ListTable table td.cat{ color:#555; font-size:87.5%;}
.ListTable table td.number{ display:none; }
.ListTable table td.date { background:url("../images/icon_date.png") no-repeat 0 center; margin-bottom:0; padding-left:16px; color:#7e7e7e; font-size:87.5%; }
.ListTable table td.date br { display:none; }
.ListTable table td.title { font-size:100%; }
.ListTable table td.download{ color:#555; margin-top:10px; }
.ListTable table td.download ul{ padding-top:5px; }
.ListTable table td.download ul li{ margin-bottom:15px; }
.ListTable table tr td.title-link a{ font-size:106.3%; }
.ListTable table td.type{ background-color:#f3e3e4; display:inline-block; padding:5px 10px; border-radius:5px; font-weight:bold; font-size:93.8%; color:#555;}


/*----------------------------------------------------------------------*/
/* 圖文列表 */
/* 639px~480px時 一律以圖上文下雙欄顯示,479以下時，一律以圖上文下單欄顯示 */
.ListPicText { margin-left:-10px; margin-right:-10px; }
.ListPicText .item { padding-left:10px; padding-right:10px; margin-bottom:20px; }
.ListPicText .item > div { padding-bottom:30px; }/* 按鈕的高度 */

/* grid-view */
.ListPicText.grid-view .item{ padding-left:5px; padding-right:5px; }
.ListPicText.grid-view .img{ padding:5px; }

.ListPicText .img { float:none; }
.ListPicText .cont { padding:15px; }
.ListPicText .title { font-size:1.25em; }
.ListPicText .date { font-size:0.8125em; }
.ListPicText .desc { font-size:0.875em; }
.ListPicText .btn { position:absolute; width:100%; bottom:15px; left:0; padding-left:15px; }

@media screen and (max-width: 479px) {
    .ListPicText .item { width:100%; max-width:360px; margin-left:auto; margin-right:auto; }
    /* list-view */
    .ListPicText.list-view .cont{ padding-top:5px; }
    /* grid-view */
    .ListPicText.grid-view .item{ padding-left:5px; padding-right:5px; }
}

@media screen and (min-width: 480px) {
    .ListPicText .item { float:left; width:50%; }
}

/*----------------------------------------------------------------------*/
/* 延伸閱讀 */
.related_articles .list { margin-left:20px; }
.related_articles .list li { padding:8px 0; font-size:1em; }

/*----------------------------------------------------------------------*/
/* 表格 */
.editable_content table.table_style2 caption{ display:block;}
.editable_content .table_style3 > tbody > tr > th{ width:90px; }
.editable_content .table_style3 > tbody > tr > th, .table_style3 > tbody > tr > td{ padding: 5px; font-size:0.938em; }

/*----------------------------------------------------------------------*/
/* 搜尋表單 */
.ListSearch { padding:10px 0px; }
.ListSearch .item{ display:block; margin-bottom:10px; }
.ListSearch .item:first-child + .item{ padding-left:0; }
.ListSearch .item span.label{ display:block; }
.ListSearch .item label, .ListSearch .item::before{ display:none; }
.ListSearch .BtnCommon{ width:100%; text-align:left; margin-top:10px;}
.ListSearch.FormElmt{ margin-bottom:10px; }
.ListSearch.FormElmt input[type="text"]{ font-size:93.8%;}
.ListSearch.FormElmt .dev-calendar { width:135px; }
.ListSearch.FormElmt .BtnCommon{ margin-top:0; margin-bottom:5px; padding-top:0;}
.ListSearch.FormElmt .item input{ margin-bottom:10px; }

@media screen and ( max-width: 479px) {
	.ListSearch.FormElmt .item input{ width:100%; font-size:100%; margin-bottom:0; }
}


/*----------------------------------------------------------------------*/
/* 表單 */
.FormGroup, .FromSubGroup { padding:30px 10px 10px; }
.FormGroup .FormTable, .FromSubGroup .FormTable { margin-left:-10px; margin-right:-10px; width:auto; }

.FormTable, .FormTable > tbody, .FormTable > tbody > tr, 
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { 
    display:block; 
}
.FormTable > tbody > tr > th { text-align:left; }
.FormTable > tbody > tr { padding:5px 0; }
.FormTable > tbody > tr:last-child{ border-bottom:none;}
.input_table li { width:50%; }

table.FormTable { border-top:1px solid #e7e7e7; }
table.FormTable , table.FormTable > tbody, table.FormTable > tbody > tr, 
table.FormTable > tbody > tr > th, table.FormTable > tbody > tr > td { 
    display:block; 
}
table.FormTable > tbody > tr { padding:10px 10px 5px 10px; border-bottom:1px solid #e7e7e7; }
table.FormTable > tbody > tr:nth-child(even) { background-color:#fff; }
table.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { border-bottom:0; }
table.FormTable > tbody > tr > th { text-align:left; }

/* 表單元件 */
.FormElmt .input_group > div{ display: inline-block; }

/* 驗證碼 */
.FormElmt .randomcode .img img { margin-bottom:11px; }


/*----------------------------------------------------------------------*/
/* 登入 */
.LoginBox .colm_right { padding-top:30px; }


/*----------------------------------------------------------------------*/
/* 按鈕 */
.BtnCommon.btn_form div { margin:5px; }
.BtnCommon.large div{ margin-bottom:10px; }
.BtnCommon div[class] span::before { left:13px; }
.BtnCommon.mid a, .BtnCommon.mid input { font-size:14px; }

